.about-landing .caption {padding-bottom: 0;}
.about-landing .col-3 .btn-default {color: #FFFFFF; display: block}
.about-landing .col-9 h1 {font-size: 22px; font-weight: 500;}

.about-landing .ab-related-container {background: #f3f3f4}
.about-landing .ab-related-intro {font-size: 1.6rem; font-weight: bold; padding-top: 25px; text-align: center}
.about-landing .ab-related-container .v-related-information {margin-top: 0; padding-bottom: 40px;}

.about-landing .hover-tile {border-radius: 10px;}
.about-landing .hover-tile h3 {font-weight: bold;}
.about-landing .hover-tiles {margin: 0;}
.about-landing .hover-tiles .col-4:last-child {margin-bottom: 0;}

.about-landing .carousel.static {background-position: top center; background-size: contain;}
.about-landing .carousel.static .pane-caption {margin-top: 0}

/*.carousel.split-col .pane-inner, .carousel.split-col .pane-inner p a,*/
/*.carousel.split-col .pane-inner h2*/

.ab-useful-links a {text-decoration: none; transition: 0.2s linear all;}
.ab-useful-links a:hover {color: #00ADB0}
.ab-useful-links li {padding-bottom: 1rem;}

/*.application-status {background: #58585A;padding: 2rem 0;}*/
.application-status img {max-width: 100%;}
.application-status-content {color: #FFFFFF; text-align: center}
.application-status-content h2 {color: #FFFFFF; font-size: 2.5rem}

@media screen and (min-width: 768px) {
    .about-landing .carousel-mobile-image {display: block; width: 100%}
    .ab-main-content {margin: 2rem auto;}
    .about-landing .offset-top {padding-top: 3rem;}
    .about-landing .ab-related-intro {padding-top: 40px;}
    .about-landing .hover-tiles {margin: 30px 0;}
    .application-status {padding: 4rem 0;}
    .application-status-content {text-align: left}

    .about-landing .carousel.static {background-position: center; background-size: cover;}
    .about-landing .carousel.static .pane-caption {margin-top: 0}

    .about-landing .stories .carousel-wrap-cont {padding-left: 70px; padding-right: 70px;}
    /*.application-status-item.slick-slide.slick-current.slick-active {width: auto !important;}*/
    .about-landing .application-status .carousel .slick-prev {left: -90px;}
    .about-landing .application-status .carousel .slick-next {right: -90px;}
    .about-landing .stories .carousel .slick-next, .about-landing .stories .carousel .slick-prev {height: 50px; margin-top: -25px; width: 50px;}
}